AMO erhält ein neues Erscheinungsbild. Möchten Sie es sich ansehen?

Neue Website besuchen

Schließen

Versionsgeschichte von DblClicker

16 Versionen

Seien Sie vorsichtig mit alten Versionen!

Diese Versionen werden zu Referenz- und Testzwecken angezeigt. Sie sollten immer die letzte Version eines Add-ons verwenden.

Version 1.8.2 19.2 KiB Funktioniert mit Firefox 40.0 - 56.*

Fixed compatibility.

Version 1.8.1 14.0 KiB Funktioniert mit Firefox 40.0 - 56.*

Fixed compatibility for FF46 + e10s.

Version 1.8.0 14.0 KiB Funktioniert mit Firefox 40.0 - 45.*

Fixed compatibility for FF45 + e10s.

Version 1.7.7 12.2 KiB Funktioniert mit Firefox 8.0 - 42.*

Fixed issues with menus.

Version 1.7.6.1-signed 12.1 KiB Funktioniert mit Firefox 8.0 - 40.*

Changed loading of default prefs

Version 1.7.5.1-signed 11.9 KiB Funktioniert mit Firefox 8.0 - 25.*

Added improved handling for single click on javascript links and bookmarklets
Fixed open bookmarklets from library
Added about:config param extensions.dblclicker.dblclickspeed to control double-click speed

Version 1.7.0.1-signed 12.1 KiB Funktioniert mit Firefox 8.0 - 23.*

Added inline preferences.
Added double-click Bookmark/History in library to open in new tab.

Version 1.6.1.1-signed 12.0 KiB Funktioniert mit Firefox 8.0 - 16.*

Restartless...

Version 1.5.5.1-signed 8.0 KiB Funktioniert mit Firefox 4.0b8pre - 11.*

Fixed init issues.

Version 1.5.4.1-signed 8.0 KiB Funktioniert mit Firefox 4.0b8pre - 9.0a1

Added handling for specific toolbarbuttons and menus.

Version 1.5.3.1-signed 7.0 KiB Funktioniert mit Firefox 4.0b8pre - 7.*

FF4.0 compatibility.

Version 1.5.2 8.0 KiB Funktioniert mit Firefox 3.6 - 4.0b8pre

Added Mac compatibility.

Version 1.5 8.0 KiB Funktioniert mit Firefox 3.6 - 3.7a2pre

Added handling for Bookmarks/History menus.

Version 1.4.1 7.0 KiB Funktioniert mit Firefox 2.0 - 3.6.*

Added Options panel and few configurations.

Version 1.4 6.0 KiB Funktioniert mit Firefox 2.0 - 3.5.*

Generic click handling to improve compatibility with other extensions.

Version 1.3.1 6.0 KiB Funktioniert mit Firefox 2.0 - 3.5.*